map: Cluster
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: eb569e43-22c2-406c-a6b0-337596272c57
  playerICName: Hugo Kiernan
  playerOOCName: aedler
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 22de7594-2c1b-41b1-b393-6d73f24d5fc3
  playerICName: Raises-the-Dead
  playerOOCName: Amy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3fa3eb44-c32c-46ec-a569-9f86029f4d0c
  playerICName: Unknown
  playerOOCName: Callmore
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3fa3eb44-c32c-46ec-a569-9f86029f4d0c
  playerICName: Butch Deadlift
  playerOOCName: Callmore
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 9bfb6ef5-b4f2-4317-8163-15b7139f7705
  playerICName: Leonard Laemp
  playerOOCName: Cerzix
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 2b9ccbca-24ed-477d-8728-4ec7feacb8e5
  playerICName: Flip Bloise
  playerOOCName: Det
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 0550496d-105f-4bc4-9688-0f1b85eb6673
  playerICName: Gwen Riley
  playerOOCName: DoctorCpu
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4304f6f4-b3c1-42fe-83f6-80bf460d6386
  playerICName: Edward Zippelin
  playerOOCName: EdziTP
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3ea857db-4132-4e95-8c19-29d686c53335
  playerICName: Breaks-The-Stone
  playerOOCName: Egg_exe
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 5d8302af-d36a-4523-8165-bb175c0049f1
  playerICName: Losi Fier
  playerOOCName: FieryONE_LOST
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: Fibula Sanders
  playerOOCName: Gab_Solo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: Unknown
  playerOOCName: Gab_Solo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: alien artifact
  playerOOCName: Gab_Solo
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 498c937f-6db0-46b1-92a5-a611067a5128
  playerICName: Nick Mazapan
  playerOOCName: GetOutMarutak
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 551c859a-cd43-49f4-a8be-425e95eef40c
  playerICName: Kameron Kadel
  playerOOCName: Goldy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0d99c86b-cb12-491b-b889-2d94c9b839de
  playerICName: Unknown
  playerOOCName: Hoseatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0d99c86b-cb12-491b-b889-2d94c9b839de
  playerICName: gas tank dispenser
  playerOOCName: Hoseatron
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 44b9dead-a53a-48b0-9ad9-00792c3a314a
  playerICName: Mothew Epiolos
  playerOOCName: linger
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44b9dead-a53a-48b0-9ad9-00792c3a314a
  playerICName: mothroach (704)
  playerOOCName: linger
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44b9dead-a53a-48b0-9ad9-00792c3a314a
  playerICName: mothroach (501)
  playerOOCName: linger
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 7ad823b0-30b0-40fe-9915-29175eddbc57
  playerICName: Llynch Von Krauser
  playerOOCName: LlynchVonKrauser
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10e22a55-e50f-41e0-a55e-da79866e3365
  playerICName: mothroach (116)
  playerOOCName: mrcheese2248
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10e22a55-e50f-41e0-a55e-da79866e3365
  playerICName: personal ai device
  playerOOCName: mrcheese2248
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 10e22a55-e50f-41e0-a55e-da79866e3365
  playerICName: Billy Hews
  playerOOCName: mrcheese2248
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10e22a55-e50f-41e0-a55e-da79866e3365
  playerICName: Pun Pun (MK-600)
  playerOOCName: mrcheese2248
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 00af220b-67b5-4038-ba66-628da5cf66a5
  playerICName: Colder Robert
  playerOOCName: NeucomRa
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 93d2cbbf-f68c-488f-ba20-fa7cb679df61
  playerICName: Dusty Firebrush
  playerOOCName: NightWingDemon0
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 9a8a4e66-134b-41db-96c3-51f6d7644c7f
  playerICName: Auberon Kurtz Muller
  playerOOCName: NotQuebec
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: a1e241f7-ca43-4b02-b3d3-f552956f9719
  playerICName: Sandy Temnora
  playerOOCName: Ratl0rd
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: fc79f5cf-11cc-44f6-a98d-f0c9b85823a9
  playerICName: Holly Astatine
  playerOOCName: SeaFlurry
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: dc4dc3bc-5f9c-49ae-958f-5e2860291a45
  playerICName: Maximilian Donauer
  playerOOCName: SirionAUT
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: ffc4b923-5de8-4d6a-b15c-d55eefdfe268
  playerICName: Agent India
  playerOOCName: SkrytyTurtle
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 144407df-3250-4e6e-8c8c-aaa049181be9
  playerICName: Colin Atkinson
  playerOOCName: TheCasualObserver
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 7de3bacc-1037-4260-ac26-6ece0778eb92
  playerICName: Commander Eta
  playerOOCName: Thurtik
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 47d4bbe3-ec5f-4a6b-bf19-716d5f6b28b0
  playerICName: Fell-In-The-Void
  playerOOCName: Tomitson
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: aa3158b0-b371-4372-a7c2-aa68ac3967de
  playerICName: Daniel Smithson
  playerOOCName: TurboTracker
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 43ea0811-cdc8-40e0-821e-197b17ec4bb3
  playerICName: Milos-Meensuda
  playerOOCName: videogames100
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ecce829-3b4f-4bc5-bf64-126076e856db
  playerICName: Unknown
  playerOOCName: voidnull
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: b62a7196-639b-40be-bc23-19a5b2e8ebe7
  playerICName: Daedalus Rannoch Scorchedwing
  playerOOCName: vounterrarn
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 64dd0650-c7f5-49af-acc0-bbf817bf3163
  playerICName: Stealths-The-Mission
  playerOOCName: XGabriel08X
roundEndText: >2-

  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:
server_id: wizards
server_name: miros
roundId: 48611
endTick: 1156480
duration: 00:55:24.0966759
fileCount: 235
size: 51075841
uncompressedSize: 251743791
endTime: 10:42:29.2614507
...
